.main-videopage{
	margin: 0 auto;
    padding: 0;
    width: 750px;
}


#video-main {
		float:left;
		width:425px;
		/*border:1px solid #cccccc;*/
		margin-right:10px;
		
}

#video-sidebar {
		float:left;
		width:310px;
		border:1px solid #cccccc;
		background-color:#dedede;
}
.video-sidebutton {
    border-bottom: 1px solid #cccccc;
    cursor: pointer;
    font-size: 0.8em;
    height: 68px;
    margin: 0 2px;
    padding: 10px 10px 10px 10px;
    width: 286px;
}

.video-sidebutton img {
    float: left;
	margin-right: 5px;
    height: 67px;
	width: 120px;    
}


.video-sidebutton p {
    color: #666666;
    display: block;
    font-size: 0.9166em;
    overflow: hidden;
	margin-top:2px;
	max-height:30px;
	font: 11px "Lucida Sans Unicode","Lucida Sans","Lucida Grande",verdana,arial,helvetica;
}

.main-videopage h2 {
    color: #333333;
    font-size: 13px;
    font-weight: bold;
	margin: 0px;
}

#video-title{
	font-size: 14px;
    font-weight: bold;
	margin-bottom: 2px;
	color:#81100f;
}

#video-description p{
	font-size: 12px;
}

.video-sidebutton:hover, .video-sidebutton.selected {
  background: none repeat scroll 0 0 #f1f0f0;

}